Commit 4ac5f8b3 authored by Gwen Iacona's avatar Gwen Iacona

update package dependencies file

parent abf8454b
...@@ -6,18 +6,18 @@ ...@@ -6,18 +6,18 @@
# R version 3.3.2 (2016-10-31) # R version 3.3.2 (2016-10-31)
# Libraries, Data, and Source Code ---- # Libraries, Data, and Source Code ----
#source("dependencies.R") source("dependencies.R")
library(shiny) #Version 1.0.3 # library(shiny) #Version 1.0.3
library(readr) #Version 1.1.1 # library(readr) #Version 1.1.1
library(magrittr) #Version 1.5 # library(magrittr) #Version 1.5
library(plyr) #Version 1.8.4 # library(plyr) #Version 1.8.4
library(dplyr) #Version 0.7.1 # library(dplyr) #Version 0.7.1
library(tidyr) #Version 0.6.3 # library(tidyr) #Version 0.6.3
library(forcats) #Version 0.2.0 # library(forcats) #Version 0.2.0
library(ggplot2) # Version 2.2.1 # library(ggplot2) # Version 2.2.1
library(scales) #Version 0.4.1 # library(scales) #Version 0.4.1
library(DT) #Version 0.2 # library(DT) #Version 0.2
# library(ReporteRsjars) #Version 0.0.2 # depreciated. Broke ability to download report from shiny. Needs to be updated to "officer" # library(ReporteRsjars) #Version 0.0.2 # depreciated. Broke ability to download report from shiny. Needs to be updated to "officer"
# library(ReporteRs) #Version 0.8.8 # library(ReporteRs) #Version 0.8.8
......
...@@ -4,18 +4,18 @@ ...@@ -4,18 +4,18 @@
# List the package and version as below # List the package and version as below
dependencies <- read.csv(textConnection(" dependencies <- read.csv(textConnection("
Package, Min.Version Package, Min.Version
shiny, 1.0.3 shiny, 1.1.0
readr, 1.1.1 readr, 1.1.1
magrittr, 1.5 magrittr, 1.5
plyr, 1.8.4 plyr, 1.8.4
dplyr, 0.7.1 dplyr, 0.7.6
tidyr, 0.6.3 tidyr, 0.8.1
forcats, 0.2.0 forcats, 0.3.0
ggplot2, 2.2.1 ggplot2, 3.0.0
scales, 0.4.1 scales, 1.0.0
DT, 0.2 DT, 0.4
ReporteRsjars, 0.0.2 #ReporteRsjars, 0.0.2
ReporteRs, 0.8.8 #ReporteRs, 0.8.8
"), stringsAsFactors = FALSE, strip.white = TRUE) "), stringsAsFactors = FALSE, strip.white = TRUE)
## No changes necessary below. ## ## No changes necessary below. ##
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment